## ruby-retriable 3.0.1

=== debian/changelog ===
ruby-retriable (3.0.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 20:22:57 +0530

ruby-retriable (3.0.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 19:06:16 +0530

ruby-retriable (3.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #856714)

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Mar 2017 15:05:57 +0530
