=== debian/control ===
Source: ruby-retriable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               pry
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-retriable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-retriable.git
Homepage: http://github.com/kamui/retriable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-retriable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Retriable is an simple DSL to retry failed code blocks
 Retriable is an simple DSL to retry failed code blocks with randomized
 exponential backoff. This is especially useful when interacting external
 api/services or file system calls.
