## ruby-retriable 3.1.2

=== debian/changelog ===
ruby-retriable (3.1.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 3.1.2
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 23:12:00 +0530
