=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rspec,
                pry
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-retriable.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-retriable.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-retriable.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-retriable
 Homepage: http://github.com/kamui/retriable
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
