=== debian/watch ===
version=3
https://gemwatch.debian.net/retriable .*/retriable-(.*).tar.gz
