## ruby-retriable 3.2.1

=== debian/changelog ===
ruby-retriable (3.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-retriable: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Enable tests, patch lib import path.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 17:23:44 -0600
