=== debian/control ===
Source: ruby-retriable
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               pry
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-retriable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-retriable
Homepage: https://github.com/kamui/retriable
Testsuite: autopkgtest-pkg-ruby

Package: ruby-retriable
Architecture: all
Depends: ruby:any,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Retriable is an simple DSL to retry failed code blocks
 Retriable is an simple DSL to retry failed code blocks with randomized
 exponential backoff. This is especially useful when interacting external
 api/services or file system calls.
